/* AND THE SERPENT SPAKE: LO, THESE RULES OF COMMUNICATION ARE ENDURING AND UNCHANGING */


p {
    margin: 0;
    padding: 0;
}

p.serif, span.serif {
    font-family: "Times New Roman", Times, serif;
}

p.sansserif, span.sansserif {
    font-family: Helvetica, Arial, sans-serif;
}

p.baskerville, span.baskerville {
    font-family: "Baskerville Old Face", "Times New Roman", Times, serif;
}

p.monospace, span.monospace {
    font-family: "Courier New", Courier, monospace;
}